* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: "roboto"
}
li {
	display: inline-block;
	margin: 10px;
	padding: 10px;
	border: 10px;
}

a {
	text-transform: uppercase;
	text-decoration: none;
	color: black;
	list-style: none;
}

body {
	text-align: center;
}

 p {
 	color: gray;
 	margin: 10px;
 }

 nav {
 	margin-top: 20px;
 }